:root {
  color-scheme: dark;
  --bg: #212121;
  --accent-bg: #2b2b2b;
  --text: #55bed2;
  --text-light: #525252;
  --accent: #d1d1d1;
  --accent-hover: #bf342b;
  --accent-text: var(--bg);
  --code: #f06292;
  --preformatted: #ccc;
  --disabled: #111;

}



html {
  scroll-padding-top: 250px;
}

button {
  font-size: 1.25rem;
}

main {
  max-width: none;
  margin: 0;
  padding: 0;
}

header {
    position: sticky;
    top: 0;
    z-index: 10;
    background: var(--bg);
    border-bottom: none;
    border: none;
    border-bottom: none !important;
    box-shadow: none !important;
    margin: 0 auto;
    padding: 0.5rem 1rem;
    width: 100%;
    max-width: 100%;
    text-align: center;

}

header nav {
  margin: 0;
  padding: 0;
  height: 35px;
  margin-top: 0px;
  gap: 1rem;


}

nav {
  margin: 0;
  padding: 0;

}

a img {
  transition: outline 0.1s ease;
}

a:hover img {
  outline: 3px solid var(--accent); 
  outline-offset: 4px;
}

img {
  max-width: 300px;
}

div{
  width: 70%;
  margin: 0 auto;
}
section {
  border: none;
  max-width: 70%;
  width: 70%;
  padding: 2;
  margin: 0;
}

*/ gallery stuff */
.galleryImg {
  display: block;
  margin: 0 auto 1rem;
  max-width: 100%;    
  width: auto;         
  height: auto;
}

.galleryWrapper {
  max-width: 90vw;
  width: 100%;
  margin: 0 auto;  
  padding: 0 1rem; 
  text-align: center; 
}

.galleryWrapper img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  margin: 0 0 1rem 0;
}